Software > Pazzles Illustrator Plugin

Pazzles Illustrator Plugin für die Pazzles Inspiration. Dieses Plugin ist kompatibel mit Illustrator CS5, CS5.1 und CS6. Hinweis: Vor der Installation dieses Plugins muss der Gerätetreiber (Window und Mac) installiert sein. Der Windows Gerätetreiber befindet sich auf der mitgelieferten CD oder ist als separater Download verfügbar, bei der Mac Version ist er im Downloadpaket enthalten.

Bezeichnung Kompatibilität
Pazzles Illustrator Plugin (Win)
Adobe Illustrator CS5, CS5.1 und CS6, Windows Vista / 7/ 8 (32 u.64 Bit)
Pazzles USB Treiber (Win)
Windows Vista / 7 / 8 (32 u.64 Bit)
Pazzles Illustrator Plugin (Mac)
Adobe Illustrator CS5, CS5.1 und CS6 (OS X 10.6.x / 10.7.x)
Inspiration Vue Illustrator Plugin (Mac)
Adobe Illustrator CC 2014(OSX ab 10.9)



© 2020 hobbyplotter.de         AGB  |  Datenschutz  |  Impressum